• 0

    posted a message on Twitch Launcher 1.16.2

    It is made even worse by the fact that Curseforge supports 1.16.2 mods but it will not allow you to install the 1.16.2 game version as a profile.
    Meaning we still can't use the 1.16.2 mods that are hosted.
    Why does Twitch and Curseforge constantly do this kind of stuff?

    Posted in: Support
  • To post a comment, please or register a new account.